{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "In one city, a shake of the head may mean yes - in another, no. In Mulhorand only a man can own an estate - in Rashemen, it is women who are feared and obeyed.\n\nYet from Amn to Thay, the same festivals and holidays are to be found. This is because they are based upon one thing which affects us all, wherever we may be : the turn of nature's wheel, as season blends into season.\n\nThe freezing days and nights of winter and celebrated at Midwinter, although this festival is usually kept by noble-folk only, who feast while the commoners shiver.\n\nThe first day of spring is celebrated by Greengrass, a time of peace and rejoicing as clerics, nobles and wealthy folk bring out flowers to distribute among the people.\n\n\nThe longest day is celebrated at Midsummer, which paradoxically takes place mostly at night. A time of feasting, music and love, many betrothals are made this day.\n\nThe time of harvest is celebrated by Higharvestide. This feasting holiday also marks a time of journeys, as emissaries, pilgrims and adventurers set off for their destinations before the worst of the mud clogs the tracks and the rain freezes in to snow.\n\nAs the days grow longer and winter looms ever closer once again, The Feast of the Moon is held to celebrate ancestors and the honoured dead. Tales are told and histories swopped as we remember our past.\n\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Common festivals"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "jw_book2"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jw_book2"
  }
}
